/* HACKS */
.middle  {
	margin-right: 2%;
	margin-left: 2%;
}
/* RESPONSIVE */
@media screen and (min-width: 500px) and (max-width: 850px) {
	.middle  {
		margin: 10px 1%;
	}
}
@media screen and (min-width: 100px) and (max-width: 500px) {
	.middle  {
		margin: 0 auto;
	}
}
.container {
	width: 100%;
	height: 30%;
	overflow: hidden;
}
/* /HACKS */

/* PIE */
#main_footer {
	clear: both;
	width: 100%;
	background-color: #333;
	border-top: 10px solid rgba(93,141,181,1);
}
#main_footer #inner_footer {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
	padding: 25px 10px;
}


#footer_left {
	float: left;
	width: 50%;
}
#footer_left img {
	display: block;
	float: left;
	width: auto;
	height: 70px;
	margin: 10px 0;
}
#footer_left h1 {
	display: none;
	margin-bottom: 15px;
	color: #FFF;
}

#footer_right {
	float: right;
	width: 50%;
	margin-top: 80px;
	font-family: 'bebas bold';
	font-size: 22px;
	letter-spacing: 1.2px;
	text-align: right;
	color: #FFF;
}
#footer_right h1 {
	margin-bottom: 15px;	
}
#footer_right a {
	color: #FFF;
}
#footer_right a:hover {
	color: rgba(93,141,181,1);
}

.footer_icon {
	clear: left;
	float: left;
	width: 30px;
	margin-right: 5px;
	margin-bottom: 15px;
	text-align: center;
}
.footer_text {
	float: left;
	font-family: "bebas";
	font-size: 19px;
	letter-spacing: 1.2px;
	color: #FFF;
}
.footer_icon i {
	font-size: 18px;
	line-height: 22px;
	color: rgba(10,84,139,1);
	color: #FFF;
}
.footer_mail {
	font-family: "bebas";
	font-size: 18px;
	letter-spacing: 1.2px;
	color: #FFF;
}
.footer_mail:hover {
	color: rgba(93,141,181,1);
}

#main_footer #copyright {
	float: right;
	margin-top: 15px;
	color: #FFF;
	font-family: 'open';
	font-weight: bold;
	font-size: 12px;
}
#main_footer #copyright a {
	color: #FFF;
	font-family: 'open';
	font-weight: bold;
	font-size: 12px;
}
#main_footer #copyright a:hover {
	color: #F80;
}
/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 600px) {
#main_footer h1 {
	clear: both !important;
	float: left !important;
	margin-top: 10px !important;
}
#footer_left, #footer_right {
	float: left;
	width: 100%;
}
#footer_right {
	margin-top: 30px;
}
#guifi {	
    float: left;
    clear: both;
    margin-top: 10px;
}
}
/* /PIE */